html {
    scroll-behavior: smooth;
}

body {
    font-family: -apple-system, BlinkMacSystemFont, "SF Pro Display",
        "SF Pro Text", "Inter", sans-serif;
    line-height: 1.6;
    background-color:burlywood;
    margin: 0;
}
.navbar {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 18px 40px;
    background-color: rgba(4, 110, 131, 0.651);
    width: 100%;
    box-sizing: border-box;
    margin-bottom: 20px;
}

nav ul {
    display: flex;
    gap: 22px;
    list-style: none;
}
nav a {
    position: relative;
    text-decoration: none;
    color: var(--muted);
    font-size: 0.95rem;
    font-weight: 500;
    letter-spacing: 0.2px;
    padding: 0.65rem 1rem;
    border-radius: 10px;
}
.container {
    margin: 10px auto;
    display: flex;
    align-items: stretch;
    justify-content: center;
    flex-direction: row;
    width: 90%;
    background-color: blanchedalmond;
    border: 3px solid rgb(5, 1, 1);
    padding: 20px;
    flex: 1;
}
.card {
    background:blanchedalmond;
    border: 1px solid var(--border);
    padding: 20px;
    backdrop-filter: blur(14px);
    height: auto;
    flex: 1;
    border-radius: 15px;
    margin: 20px;
    border: 3px solid rgb(5, 1, 1);
}
.rounded-corners {
  border-radius: 15px;
  gap: 20px;
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.content{
    display: flex;
    flex-direction: row;
    align-items: center; 
    gap: 20px;               
    flex: 1;                 
}
.card-photo {
    justify-content: center;
    align-items: center;
    height: 100%;
    gap: 20px;
}

.section-title {
    width: 15%;
    background-color: #dfbda0;
    padding: 40px 20px;
    display: flex; 
    align-items: center;
    justify-content: center;
    height: stretch;
    flex: 0 0 180px;
}
/* HEADINGS */
h1 {
    font-size: clamp(2.6rem, 6vw, 4.2rem);
    letter-spacing: -1px;
    line-height: 1.05;
    margin-bottom: 16px;
}
/* FOOTER */
footer {
    text-align: center;
    padding: 50px 0;
    color: var(--muted);
}



button {
    padding: 12px 16px;
    border-radius: 999px;
    border: none;
    background: var(--accent);
    color: white;
    font-weight: 600;
    cursor: pointer;
    transition: 0.2s ease;
}

button:hover {
    transform: translateY(-2px);
}



.background-model{

    position:fixed;

    inset:0;

    z-index:-1;

    pointer-events:none;

    overflow:hidden;

}

.background-model model-viewer{

    width:900px;

    height:900px;

    position:absolute;

    right:-180px;

    top:50%;

    transform:translateY(-50%);

    opacity:.18;

    filter:blur(.2px);

}
